package zero1hd.rhythmbullet.game;

public class ScoreManager {
	private int score;
	private boolean different;
	
	public void setScore(int score) {
		this.score = score;
		different = true;
	}

	public int getScore() {
		return score;
	}
	
	public void addScore(int addedScore) {
		score += addedScore;
		different = true;
	}
	
	public boolean checkDifferent() {
		boolean current = different;
		different = false;
		return current;
	}
}
